{% extends 'base.html.twig' %}

{% trans_default_domain 'FOSUserBundle' %}

{% block fos_user_content %}
    {% block body %}
<body class="bg-gradient-primary">
<div class="container">
    <div class="row justify-content-center">
        <div class="col-xl-10 col-lg-12 col-md-9">
            <div class="card o-hidden border-0 shadow-lg my-5">
                <div class="card-body p-0">
                    <div class="row">
                        <div class="col-lg-6 d-none d-lg-block bg-password-image"></div>
                        <div class="col-lg-6">
                            <div class="p-5">
                                <div>
                                    <div class="text-center">
                                        <a href="{{ path('home_index') }}">
                                            <img src="{{ asset('build/images/RMA-logo.png') }}" alt="RMA Logo"
                                                 height="150" title="Strona główna">
                                        </a>
                                        <h1 class="auth-title">Dziękujemy!</h1>

                                        <br>
                                        E-mail został wysłany. Zawiera on link do formularza zmiany hasła.<br><br>
                                        Uwaga: Możesz zresetować hasło tylko jeden raz w ciągu 2 godzin.<br><br>

                                        Sprawdź swoją skrzynkę pocztową, jeśli jednak nie widzisz wiadomości od nas,
                                        sprawdź folder spam lub spróbuj ponownie później.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

{% endblock %}
{% endblock %}
